package ru.yandex.webmaster3.viewer.http.checklist.extras;

import ru.yandex.webmaster3.core.http.request.PagerAware;
import ru.yandex.webmaster3.viewer.http.AbstractUserVerifiedHostRequest;

/**
 * @author avhaliullin
 */
public class DuplicatePageSamplesRequest extends AbstractUserVerifiedHostRequest implements PagerAware {
    private int page;
    private int pageSize = 20;

    @Override
    public void setP(int page) {
        this.page = page;
    }

    @Override
    public void setPSize(int pageSize) {
        this.pageSize = pageSize;
    }

    public int getP() {
        return page;
    }

    public int getPSize() {
        return pageSize;
    }
}
